html, body {
  height: 100%;
  margin: 0;
}

#fstickcontainer {
  position: relative;
  min-height: 100%;
}

#fstickcontent {
  padding-bottom: 185px;
  margin: 0 auto;
}

#fstickfooter {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
}

body{
  min-width:980px;
}

.mainHeader {
  background: url("/images/indexPage/header.png?3887086628") left top repeat-x;
  border-bottom: 1px #5e7d99 solid;
  height: 59px;
}

.page-report-abuse.forMobApp .mainHeader {
  display: none !important;
}

.blueBox {
  background: url("/images/indexPage/bluebox.png?2429066996") left top;
  border-bottom: 1px #91b5c6 solid;
  clear: both;
}

.blueBox .ii {
  border-top: 1px #eff1f3 solid;
  border-bottom: 1px #eeeeee solid;
  padding-top: 45px;
  padding-bottom: 10px;
  overflow: hidden;
}

.searchform {
  border: 1px #5c84a3 solid;
  border-bottom: 1px #fff solid;
  height: 33px;
  margin-top: 10px;
}

.searchform .filter {
  height: 32px;
  width: 37px;
  display: block;
  border-bottom: 1px #6287a7 solid;
  border-right: 1px #6388a7 solid;
  background: #c6d3d8;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2ZDNkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMWI0YzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #c6d3d8 0%, #a1b4c4 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c6d3d8), color-stop(100%, #a1b4c4));
  background: -webkit-linear-gradient(top, #c6d3d8 0%, #a1b4c4 100%);
  background: -o-linear-gradient(top, #c6d3d8 0%, #a1b4c4 100%);
  background: -ms-linear-gradient(top, #c6d3d8 0%, #a1b4c4 100%);
  background: linear-gradient(top, #c6d3d8 0%, #a1b4c4 100%);
  position: relative;
}

.searchform .cfilter a {
  background: url('/images/indexPage/filter-type2.png?3065716178') no-repeat scroll;
  display: block;
  padding: 3px 5px 0 30px;
  color: #505A63;
  height: 18px;
  text-decoration: none;
}

.searchform .cfilter a:hover {
  text-decoration: none;
}

.searchform .filter #active_filter {
  display: block;
  cursor: pointer;
  z-index: 990;
  position: relative;
}

.searchform .filter #active_filter span {
  display: block;
  width: 8px;
  height: 6px;
  background-position: -51px -9px;
  float: right;
  margin: 14px 3px 0 0;
}

.active_filter i {
  display: inline-block;
  *display: inline;
  zoom: 1;
  height: 32px;
  width: 37px;
  background: url('/images/indexPage/filter-type2.png?3065716178') no-repeat scroll;
}

.searchform .cfilter .file {
  background-position: 7px 2px
}

.searchform .active_filter i.file {
  background-position: 7px 7px;
}

.searchform .cfilter .photo {
  background-position: 7px -23px
}

.searchform .active_filter i.photo {
  background-position: 7px -17px;
}

.searchform .cfilter .music {
  background-position: 7px -45px
}

.searchform .active_filter i.music {
  background-position: 7px -40px;
}

.searchform .cfilter .book {
  background-position: 7px -68px
}

.searchform .active_filter i.book {
  background-position: 7px -63px;
}

.searchform .cfilter .video {
  background-position: 7px -94px
}

.searchform .active_filter i.video {
  background-position: 7px -88px;
}

.searchform .cfilter .featured_videos {
    background-position: 7px -311px
}

.searchform .active_filter i.featured_videos {
    background-position: 7px -310px;
}

.searchform .cfilter .games {
  background-position: 7px -118px
}

.searchform .active_filter i.games {
  background-position: 7px -114px;
}

.searchform .cfilter a.file:hover {
  background-position: 7px -162px
}

.searchform .cfilter a.photo:hover {
  background-position: 7px -187px
}

.searchform .cfilter a.music:hover {
  background-position: 7px -209px
}

.searchform .cfilter a.book:hover {
  background-position: 7px -232px
}

.searchform .cfilter a.video:hover {
  background-position: 7px -258px
}

.searchform .cfilter a.games:hover {
  background-position: 7px -282px
}

.searchform .cfilter a.featured_videos:hover {
  background-position: 7px -340px
}

.searchform  .cclick_container.cfilter {
  background: #EFF8FF;
  border: 1px solid #7090AB;
  margin: -4px 0 0 -1px;
  display: none;
  z-index: 1060;
  position: absolute;
  left: 0;
  padding-top: 5px;
  -moz-box-shadow: 0 0 8px rgba(68, 68, 68, 0.6);
  -webkit-box-shadow: 0 0 8px rgba(68, 68, 68, 0.6);
  box-shadow: 0 0 8px rgba(68, 68, 68, 0.6);
}

.searchform  .cclick_container.cfilter a {
  border-top: 1px #EFF8FF solid;
  border-bottom: 1px #EFF8FF solid;
}

.searchform  .cclick_container.cfilter a:hover {
  background-color: #7fa3c1;
  color: #ffffff;
  border-top: 1px #96adbf solid;
  border-bottom: 1px #f5f7f9 solid;
}

.searchform  .cclick_container.cfilter .clicked {
  background-color: #A6BED1;
  border-top: 1px #a2b7c8 solid;
  border-bottom: 1px #e4ecef solid;
  color: #fff;
}

.searchform .search {
  width: 426px;
  height: 32px;
  background: #f6f9fb;
  background: -moz-linear-gradient(top, #f6f9fb 0%, #f6f9fb 90%, #e4e9ed 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f9fb), color-stop(90%, #f6f9fb), color-stop(100%, #e4e9ed));
  background: -webkit-linear-gradient(top, #f6f9fb 0%, #f6f9fb 90%, #e4e9ed 100%);
  background: -o-linear-gradient(top, #f6f9fb 0%, #f6f9fb 90%, #e4e9ed 100%);
  background: -ms-linear-gradient(top, #f6f9fb 0%, #f6f9fb 90%, #e4e9ed 100%);
  background: linear-gradient(top, #f6f9fb 0%, #f6f9fb 90%, #e4e9ed 100%);
  *background: #f6f9fb /* BG for quirks mode*/;
  position: relative;
  z-index: 990;
}

.searchform .search .suggest {
  background: #fff;
  position: absolute;
  left: -1px;
  top: 34px;
  width: 436px;
  border: 1px solid #7EA3C0;
  border-top: 0 aqua none;
}

.searchform .search .suggest #cl {
  color: #444444;
  cursor: pointer;
  font-size: 11px;
  padding: 0 5px 0 50px;
  display: block;
  position: absolute;
  bottom: 1px;
  right: 1px;
  line-height: 25px;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50px, rgba(255, 255, 255, 1) 99%);
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50px, rgba(255, 255, 255, 1) 99%);
  background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50px, rgba(255, 255, 255, 1) 99%);
  background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50px, rgba(255, 255, 255, 1) 99%);
  background: linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50px, rgba(255, 255, 255, 1) 99%);
}

.searchform .search .suggest #cl:hover {
  color: #000;
  background: #fff;
}

.searchform .search .suggest .ii {
  border: 1px solid #DFEEFF;
  border-top: 0 aqua none;
}

.searchform .search .suggest ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.searchform .search .suggest li {
  margin: 0;
  border-top: 1px solid #ffffff;
  border-bottom: 1px #D8E4EF solid;
  list-style-type: none;
}

.searchform .search .suggest li:first-child {
  border-top: 0;
}

.searchform .search .suggest li:last-child {
  border-bottom: 0;
}

.searchform .search .suggest li .suggestAnchor {
  text-decoration: none;
  display: block;
  padding: 3px 8px;
  color: #444444;
  line-height: 19px;
  cursor: pointer;
}

.searchform .search .suggest .hovered {
  background: #7FA3C1;
  color: #fff !important;
}

.searchform .search input {
  width: 375px;
  font: normal 17px Arial;
  line-height: 21px;
  border: 0;
  background: none;
  margin-top: 4px;
  color: #444
}

.searchform .search input:focus {
  outline: none;
}

.searchform a.proceed {
  display: block;
  width: 19px;
  height: 32px;
  background-position: -45px -36px;
}

.searchform a.proceed:hover {
  background-position: -45px -1140px;
}

.csign {
  min-width: 200px;
}

.clogin {
  min-width: 200px;
}

.csettings {
  min-width: 160px;

}

/*---- header dropdown menus ----*/

.controls .hdivider {
  height: 25px;
  width: 2px;
  background: #aec7d4;
  margin: 0 3px;
}

.controls .hdivider span {
  height: 25px;
  width: 1px;
  background: #6a8ea6;
  display: block;
}

.controls .item {
  position: relative;
  z-index: 997
}

.controls div.textlink a,
.controls .item div.textlink,
.controls .item div.piclink {
  cursor: pointer;
  display: block;
  font-size: 15px;
  z-index: 997;
  text-decoration: none;
}

.controls div.textlink a,
.controls .item div.textlink a,
.controls .item div.textlink {
  color: #fff;
  text-shadow: -1px -1px 0 #56819e !important;
  text-decoration: none;
}

.controls .item div.textlink i {
  padding: 0 5px 0 0;
  display: block;
  border: 1px transparent solid;
  font-style: normal;
  line-height: 55px;
}

.controls div.piclink i {
  display: block;
  border: 1px transparent solid;
  padding: 0 3px 0 28px;
  line-height: 55px;
}

.controls div.gear {
  background-position: 5px 18px;
  display: block;
}

.controls div.gear.active,
.controls div.gear:hover {
  background-position: 5px -1085px;
}

.controls div.notifications { background-position:9px -24px; display:block; }

.controls div.notifications:hover,
.controls div.notifications.active{ background-position:9px -1127px; }
.controls .notifications .ncounter {
  position:absolute;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
  border:1px #f8e6e7 solid;
  -webkit-box-shadow: 0 2px 3px 0 #3c3e3f;
  -moz-box-shadow: 0 2px 3px 0 #3c3e3f;
  box-shadow: 0 2px 3px 0 #3c3e3f;
  background: #be1623;
  background: -moz-linear-gradient(top, rgba(219,128,135,1) 0%, rgba(201,61,71,1) 50%, rgba(190,22,35,1) 51%, rgba(189,20,33,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,128,135,1)), color-stop(50%,rgba(201,61,71,1)), color-stop(51%,rgba(190,22,35,1)), color-stop(100%,rgba(189,20,33,1)));
  background: -webkit-linear-gradient(top, rgba(219,128,135,1) 0%,rgba(201,61,71,1) 50%,rgba(190,22,35,1) 51%,rgba(189,20,33,1) 100%);
  background: -o-linear-gradient(top, rgba(219,128,135,1) 0%,rgba(201,61,71,1) 50%,rgba(190,22,35,1) 51%,rgba(189,20,33,1) 100%);
  background: -ms-linear-gradient(top, rgba(219,128,135,1) 0%,rgba(201,61,71,1) 50%,rgba(190,22,35,1) 51%,rgba(189,20,33,1) 100%);
  background: linear-gradient(top, rgba(219,128,135,1) 0%,rgba(201,61,71,1) 50%,rgba(190,22,35,1) 51%,rgba(189,20,33,1) 100%);
  color:#fff;
  font-size:10px;
  line-height:normal;
  font-style:normal;
  padding:0 1px;
  right: 0;
  top: 10px;
  min-width: 12px;
  text-align:center;
  *filter:none !important;
  *background: rgb(219,128,135) !important;
  display: none;
}

.controls .cnotifications .dropdownInner {
  padding: 5px 0;
}

.notifLoader {
  padding: 25px;
}

.dropdownTopArrow {
  position: absolute;
  width: 20px;
  height: 11px;
  top: -10px;
  right: 10px;
  background: url(/4sync.com/images/top-menu-dropdown-arrow.png?1442284357) no-repeat 0 0;
}

.click_container.cnotifications .dropdownTopArrow {right: 60px;}
.click_container.cucp .dropdownTopArrow {right: 26px;}
.click_container.clogin .dropdownTopArrow {right: 15px;}

.notificationsWrapper {
  border: 1px solid #d7e9f6;
  border-radius: 2px;
  border-bottom-color: #bdceda;
  margin: 0 5px;
  display: none;
}

.controls .cnotifications .nitem {
  position: relative;
  padding: 6px 120px 6px 6px;
  overflow: hidden;
  border-bottom: 1px solid #d8e4ef;
  color: #636363;
  cursor: pointer;
}

.controls .cnotifications .nitem:last-of-type {
  border-bottom: 0;
}

.controls .cnotifications .nitem:hover {
  background: #eff8ff;
}

.controls .cnotifications .nitem .descr span {
  color: #06699f;
  text-decoration: none
}

.controls .cnotifications .unread {
  background: #fff9e3;
  border-bottom-color: #ebe0cb;
}

.controls .cnotifications .uPhoto {
  width:50px;
  height:50px;
  background-color: #fff;
  border:1px #a8aeb3 solid;
  border-radius: 1px;
  padding: 1px;
  margin-right: 8px;
}

.rtl .controls .cnotifications .uPhoto {
  position: absolute;
  right: 6px;
  top: 6px;
  margin: 0;
}

.controls .cnotifications .uPhoto img {
  width: 50px;
  height: 50px;
}

.controls .cnotifications .type {
  width: 18px;
  height: 17px;
}

.nonotifications {
  display: block;
  padding: 7px 16px 12px;
  overflow: hidden;
  color: #3e4855;
  border-bottom: 1px solid #ececec;
  text-align: center;
  font-size: 13px;
}

.notificationText {
  width: 196px;
  overflow: hidden;
  text-overflow: ellipsis;
  max-height: 31px;
  line-height: 15px;
}

.notificationLink {
  margin-top: 4px;
}

.cnotifications .linkWord{
  position: absolute;
  right: 10px;
  top: 19px;
  min-width: 70px;
  border-radius: 5px;
  padding: 5px 8px;
  border: 1px solid #3789cf;
  background: #59a0de;
  background: -moz-linear-gradient(top, #7dbaee 0%, #3a8bd0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7dbaee), color-stop(100%, #3a8bd0));
  background: -webkit-linear-gradient(top, #7dbaee 0%, #3a8bd0 100%);
  background: -o-linear-gradient(top, #7dbaee 0%, #3a8bd0 100%);
  background: -ms-linear-gradient(top, #7dbaee 0%, #3a8bd0 100%);
  background: linear-gradient(top, #7dbaee 0%, #3a8bd0 100%);
  box-shadow: inset 0 1px 0 #a0cdf2;
  color: #fff !important;
  text-shadow: 1px 1px 1px #315f87;
  cursor: pointer;
  font-weight: normal;
  text-align: center;
}

.cnotifications .linkWord:hover {
  background: #4f9ddf;
  background: -moz-linear-gradient(top, #67b0ef 0%, #398bd0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #67b0ef), color-stop(100%, #398bd0));
  background: -webkit-linear-gradient(top, #67b0ef 0%, #398bd0 100%);
  background: -o-linear-gradient(top, #67b0ef 0%, #398bd0 100%);
  background: -ms-linear-gradient(top, #67b0ef 0%, #398bd0 100%);
  background: linear-gradient(top, #67b0ef 0%, #398bd0 100%);
  box-shadow: inset 0 1px 0 #8ec4f3;
  text-decoration: none;
}

.cnotifications .linkWord:active {
  background: #3789cf;
  box-shadow: inset 0 1px 0 #6ba8db;
}

.cnotifications .read .linkWord {
  display: block;
  padding: 5px 8px;
  background: #ececec;
  background: linear-gradient(top, #f5f5f5 0%, #e6e6e6 100%); /* W3C */
  background: -webkit-linear-gradient(top, #f5f5f5 0%, #e6e6e6 100%); /* Chrome10+,Safari5.1+ */
  background: -moz-linear-gradient(top, #f5f5f5 0%, #e6e6e6 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #e6e6e6)); /* Chrome,Safari4+ */
  background: -o-linear-gradient(top, #f5f5f5 0%, #e6e6e6 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 0%, #e6e6e6 100%); /* IE10+ */
  box-shadow: inset 0 0 1px rgba(255, 255, 255, 0.8);
  border: 1px solid #bdbdbd;
  text-align: center;
  color: #4b4b4b !important;
  text-decoration: none;
  cursor: pointer;
  text-shadow: none;
}

.cnotifications .read .linkWord:hover {
  text-shadow: 0 1px 1px #fff !important;
  background: #d4d4d4;
  background: linear-gradient(top, #f5f5f5 0%, #d4d4d4 100%); /* W3C */
  background: -webkit-linear-gradient(top, #f5f5f5 0%, #d4d4d4 100%); /* Chrome10+,Safari5.1+ */
  background: -moz-linear-gradient(top, #f5f5f5 0%, #d4d4d4 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #d4d4d4)); /* Chrome,Safari4+ */
  background: -o-linear-gradient(top, #f5f5f5 0%, #d4d4d4 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f5f5f5 0%, #d4d4d4 100%); /* IE10+ */
}

.cnotifications .read .linkWord:active {
  background: rgba(89, 95, 105, 0.30);
}

.eventUserName,
.eventFileName {
  color: #0c8fd0;
}

.eventFileName {
  word-break: break-all;
}

.info3:after {
  content: ".";
  margin-left: -3px;
}

.notificationDate {
  display: none;
}

.cnotifications .tcomment {background-position:0 -1569px;}
.cnotifications .tshare {background-position:0 -1613px}
.cnotifications .tmessage {background-position:0 -1545px}
.cnotifications .tbgtask {background-position:0 -1527px}
.cnotifications .trequest {background-position:0 -1752px}
.cnotifications .tinvite {background-position:0 -1590px}
.cnotifications .timport {background-position:0 -1613px}


.cnotifications .tinvite + .linkWord {display: none;}

.controls div.piclink .expand,
.controls div.textlink .expand {
  display: inline-block;
  width: 8px;
  height: 6px;
  background: url('/images/indexPage/sprite1.png?3525893067') scroll -51px -9px no-repeat;
  vertical-align: middle;
}

.controls div.textlink.active .expand,
.mainHeader .controls div.textlink.active .expand,
.controls div.piclink:hover .expand,
.controls div.textlink:hover .expand {
  background-position: -51px -1109px;
}

.controls .ucp .userpic {
  display: inline-block;
  width: 25px;
  height: 23px;
  border-top: 1px #7999b4 solid;
  border-bottom: 1px #d3e1e8 solid;
  background-color: #bccedd;
  background-position: 1px -353px;
}

.controls .click_container {
  position: absolute;
  background: #fff;
  right: 0;
  top: 58px;
  display: none;
  z-index: 996;
  box-shadow: 0 3px 10px rgba(68, 68, 68, 0.15);
  border: 1px solid #d9d9d9;
}

.controls .click_container.cnotifications {
  width: 400px;
  right: -52px;
}

.controls .click_container .wr {
  padding: 9px 15px;
}

.click_container hr {
  height: 1px;
  border: 0;
  padding: 0;
  margin: 5px 20px;
  background-color: #d8e4ef;
}

.click_container .i {
  padding: 6px 0;
}

.click_container .headLoginDropdown {
  border: 1px #deecf3 solid;
  padding: 6px 0;
  width: 230px;
}

.controls .in-tab {
  color: #505a63;
  font-weight: normal;
  font-size: 13px;
}

.controls .in-tab a {
  width: auto;
  text-decoration: none;
}

.controls .in-tab .ls a,
.controls .in-tab .ls .change-lang {
  display: block;
  padding: 7px 20px;
  overflow: hidden;
  color: #505a63;
  cursor: pointer;
}

.controls .in-tab .ls a:hover,
.controls .in-tab .ls .change-lang:hover {
  background-color: #eff8ff;
}

.controls .in-tab a.pr, .in-tab .pr {
  text-decoration: underline;
  color: #00639f !important;
  overflow: hidden
}

.controls .alln {
  display: block;
  padding: 5px 15px;
  color: #505a63;
  margin: 0 5px;
  border-top: 1px solid #d8e4ef;
}

.controls .alln:hover {
  background-color: #eff8ff;
}

.controls .alln i {
  display: inline-block;
  padding: 6px 10px;
  background-position: 10px -1649px;
  vertical-align: middle;
}

.socialLogin {
  border-top: 1px #d6e5eb solid;
  margin: 10px 0 0 0;
  color: #00639f;
}

.socialLogin .ii {
  border-top: 1px #ffffff solid;
}

.rememberMeBlock {
  padding-top: 17px;
  width: 130px;
}

.rememberMeBlock input {
  margin: 0 2px 0 0;
}

.click_container.clogin .remindPassLink {
  color:#676767;
  display: block;
}

.click_container.clogin .remindPassLink:hover {
  color: #0089d7;
}

.socialButtons {
  padding-top: 5px;
  color: #676767;
}

.socialButtons a,
.socialLogin .socialButtons a {
  display: block;
  width: 16px;
  height: 16px;
  margin-left: 5px;
}

.socialButtons a.tw {
  background-position: -74px -356px;
}

.socialButtons a.fb {
  background-position: -74px -387px;
}

.socialButtons a.go {
  background-position: -74px -420px;
}

.mainHeader .min,
.mainHeader .sign {
  display: none;
}

.logo a img {
  background: url("/images/newUi/header-logo.png?4108638225") left top no-repeat;
  display: block;
  height: 59px;
  width: 119px;
}

.pageAccount.site4shared .mainHeader .logo{
  padding-left: 20px;
}

.pageAccount.site4shared .mainHeader .min{
  padding: 0 10px 0 20px;
}
/*Small one*/

.mainHeader {
  height: 45px;
  position: relative;
  z-index: 100;
}

.mainHeader .searchform {
  height: 25px;
  margin-top: 8px;
}

.mainHeader .searchform .search input {
  margin-top: 0;
}

.mainHeader .searchform .search .suggest {
  top: 26px;
  width: 320px;
}

.mainHeader .searchform .filter, .mainHeader .searchform .search, .mainHeader .searchform .active_filter i, .mainHeader .searchform a.proceed {
  height: 24px;
}

.mainHeader .searchform a.proceed {
  background-position: -45px -39px;
}

.mainHeader .searchform a.proceed:hover {
  background-position: -45px -1143px;
}

.mainHeader .searchform  .cclick_container.cfilter {
  margin: -1px 0 0 -1px;
}

.mainHeader .searchform .filter #active_filter span {
  margin: 11px 3px 0 0;
}

.mainHeader .active_filter i.file {background-position: 7px 4px;}
.mainHeader .active_filter i.photo {background-position: 7px -20px;}
.mainHeader .active_filter i.music {background-position: 7px -43px;}
.mainHeader .active_filter i.book,
.mainHeader .active_filter i.books_office{background-position: 7px -66px;}
.mainHeader .active_filter i.video {background-position: 7px -92px;}
.mainHeader .active_filter i.games {background-position: 7px -116px;}

.mainHeader .searchform .search {
  width: 309px;
}

.mainHeader .searchform .search input {
  width: 275px;
}

.mainHeader .controls .notifications .ncounter {
  top:5px;
}

.mainHeader .controls div.textlink i,
.mainHeader .controls div.piclink i {
  line-height: 41px;
  font-size: 14px;
}

.mainHeader .controls .uName {
  max-width: 100px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 36px;
  vertical-align: top;
}

.mainHeader .controls div.llink {
  background-position: right -74px;
}

.mainHeader .controls div.llink.active,
.mainHeader .controls div.llink:hover {
  background-position: right -1009px;
}

.mainHeader .controls div.gear {
  background-position: 5px 10px;
}

.mainHeader .controls div.gear.active,
.mainHeader .controls div.gear:hover {
  background-position: 5px -1093px;
}

.mainHeader .controls div.notifications {
  background-position: 6px -31px;
  height: 43px;
}
.mainHeader .controls div.notifications.active,
.mainHeader .controls div.notifications:hover {
  background-position: 6px -1134px;
}

.mainHeader .click_container {
  top: 50px
}

.mainHeader .cucp {
  min-width: 170px;
}

.mainHeader .min {
  display: block;
  height: 45px;
}

.mainHeader .logo {
  height: 45px;
  position: relative;
}

.mainHeader .logo a img {
  background-position: 0 -7px;
  height: 45px;
}

.mainHeader[class*="holiday"] .logo a img {
  background: none !important;
  width: 164px !important;
}

.mainHeader[class*="holiday"] .logo {
  background: no-repeat center center;
}

.holidayHelloween .logo {background-image: url(/images/logos/logo-hlwn-old.png?1881182947) !important;}
.holidayNewYear .logo {background-image: url(/images/logos/logo-ny.png?10565675602) !important;}
.holidayValentinesDay .logo {background-image: url(/images/logos/logo-swd.png?5861761324) !important;}
.holidayEaster .logo {background-image: url(/images/logos/logo-estr.png?12164463130) !important;}

.mainHeader .sign {
  display: inline-block !important;
}

.index .mainHeader .sign {
  display: none !important;
}

.mainHeader .searchbox {
  padding-left: 10px;
}

.pageAccount.site4shared .mainHeader .centered {
  width: auto;
  padding: 0 5px;
  position: relative;
}

.pageAccount.site4shared .mainHeader .iehfix {
  display: inline-block;
}

.mainHeader .searchform .search input {
  line-height: 16px;
  height: 16px;
  padding:4px 0 5px;
  font-size: 14px;
}

.langCorrection {
  cursor: default;
  width: 134px;
}

.userpic #headerAvatar {
  background-color: #fff;
}

.headerUserName {
  max-width: 145px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.dropdownTopArrow {
  position: absolute;
  width: 20px;
  height: 11px;
  top: -10px;
  right: 10px;
  background: url(/4sync.com/images/top-menu-dropdown-arrow.png?1442284357) no-repeat 0 0;
}

.click_container.cnotifications .dropdownTopArrow {right: 60px;}
.click_container.cucp .dropdownTopArrow {right: 26px;}
.click_container.clogin .dropdownTopArrow {right: 15px;}


